body {
  background-color: black;
}


/* FONTS */

@font-face {
  font-family: "bebasneueregular";
  src: url("font/bebasneueregular.ttf");
}

@font-face {
  font-family: "parkinsansbold";
  src: url("font/parkinsans/parkinsanbold.ttf");
}

@font-face {
  font-family: "parkinsanslight";
  src: url("font/parkinsans/parkinsanslight.ttf");
}

@font-face {
  font-family: "parkinsans";
  src: url("font/parkinsans/parkinsanssemibold.ttf");
}

@font-face {
  font-family: "parkinsansregular";
  src: url("font/parkinsans/parkinsansregular.ttf");
}

@font-face {
  font-family: "parkinsansextrabold";
  src: url("font/parkinsans/parkinsansextrabold.ttf");
}


/* BARRE DE NAVIGATION */
.nav {
  text-align: center;
  margin: 0;
  padding: 0;
}

.nav li {
  display: inline-block;
  list-style-type: none;
  padding: 20px;
}

.nav a {
  font-family: "parkinsans";
  color: rgb(255, 255, 255);
  font-size: 25px;
  text-decoration: none;
}

.nav a:hover {
  color: #5e5e5e;
}

/* TITRES */

h1 {
  color: #83fd97;
  font-size: 55px;
  text-transform: uppercase;
  font-family: "bebasneueregular";
}

h2 {
  font-size: 18px;
 }

/* Animation index */
.cursor {
  font-family: "parkinsansextrabold";
  color: #0044ff;
  opacity: 80%;
  position: relative;
  width: 24em;
  margin: 0 auto;
  border-right: 2px solid rgba(255, 255, 255, 0.75);
  font-size: 80px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  transform: translateY(-50%);
  margin-top: 350px;
}

.typewriter-animation {
  animation: typewriter 4s steps(50) 1s 1 normal both,
    blinkingCursor 500ms steps(50) infinite normal;
}
@keyframes typewriter {
  from {
    width: 0;
  }
  to {
    width: 100%;
  }
}
@keyframes blinkingCursor {
  from {
    border-right-color: rgba(14, 13, 13, 0.45);
  }
  to {
    border-right-color: transparent;
  }
}


/* INTERVIEW */

.interview {
  font-size: 30px;
  text-align: center;
  padding: 90px 350px;
  border-style: 1px solid #83fd97;
}

summary{
  list-style: none;
  padding-top: 25px;
}

summary:after{
  content:"+";
  float: left;
  color:#83fd97;
}

details[open] summary:after {
  content: "-";
  color:#83fd97;
}

summary:hover {
  color: #21c03b;
  

}

article {
  font-size: 16px;
  color: #ffffff;
  line-height: 150%;
  border-bottom: 2px solid #83fd97;
}

details {
  font-family: "parkinsansregular";
  font-size: 20px;
  color: rgb(255, 255, 255);
  cursor:pointer;

}

/* /PAGE DE PRESENTATION */

.presentation{
  font-family: "parkinsansregular";
  text-align: justify;
  column-count: 1;
  column-width: 200px;
  font-size: 16px;
  color: #ffffff;
  position: absolute;
  top: 190px;
  left: 600px;
  right: 200px;
}

.portrait {
  position: absolute;
  width: 400px;
  top: 220px;
  margin-left: 100px;
  padding-right: 300px;
}

.nicolas {
  text-align: ;
  color: #83fd97;
  margin-top: 20px;
  font-family: "parkinsansextrabold";
  font-size: 20px;
  display: inline-block;
  margin-left: 210px;
  margin-top: 550px;
  text-align: center;
  line-height: 10%;
}

.fonctions {
  font-family: "parkinsanslight";
  font-size: 16px;
  color: #83fd97;
  padding-left: 220px;
  padding-right: 1530px;
  text-align: center;
}

.sisif {
  font-size: 18px;
  font-family: "parkinsans";
  text-decoration: none;
  color: #83fd97;
}

.sisif:hover {
  font-size: 18px;
  font-family: "parkinsans";
  color: #c9fad1;
}

button {
  --color: rgb(31, 161, 5);
  font-family: "parkinsans";
  font-size: 25px;
  display: inline-block;
  width: 12em;
  height: 2.6em;
  line-height: 2.5em;
  margin-top: 20px;
  margin-bottom: 100px;
  position: relative;
  cursor: pointer;
  overflow: hidden;
  border: 2px solid var(--color);
  transition: color 0.5s;
  z-index: 1;
  font-size: 20px;
  border-radius: 6px;
  font-weight: 500;
  opacity: 90%;
}

button:before {
  content: "";
  position: absolute;
  z-index: -1;
  background: var(--color);
  height: 150px;
  width: 200px;
  border-radius: 60%;
}

button:hover {
  color: #00000070;
}

button:before {
  top: 100%;
  left: 100%;
  transition: all 0.2s;
}

button:hover:before {
  top: -30px;
  left: -30px;
}

button:active:before {
  background: #83fd97;
 
}



/* EXPOSITION */

.chicon {
  width: 8%;
  padding-left: 80px;
  padding-right: 85px;
  padding-top: 60px;
  padding-bottom:60px;
  float: left;
}

.texteexpo {
  font-family: "parkinsansregular";
  text-align: justify;
  column-count: 2;
  column-gap: 80px;
  font-size: 16px;
  color: #ffffff;
  padding-right: 270px;
  padding-left: 270px;
  padding-top: 175px;
  margin-top: 70px;
}

.exposition {
  color: #ffda18;
  font-size: 55px;
  text-transform: uppercase;
  font-family: "bebasneueregular";
  margin-top: -106px;

}

.expoitalique {
  font-family: "parkinsansextrabold";
  font-size: 16px;
  line-height: 150%;
}



/* CONCLUSION */

.texteconclusion {
  font-family: "parkinsansregular";
  color: #ffffff;
  text-align: justify;
  font-size: 16px;
  margin: 0 500px 0 550px;
  margin-top: 90px;
  padding: 20px 50px;
}

.conclusion {
  color:#7eb5fc;
}

.feuillesblanches{
  font-size: 18px;
}

.terminal {
  width: 13%;
  position:absolute;
  padding-left:180px;
  padding-top: 330px;
  cursor:pointer;
  
  }


/* FOOTER */

footer {
  position: fixed;
  text-align: center;
  left: 0;
  bottom :0;
  width: 100%;
  font-size: 15px;
  color: #ffffff;
  font-family: "parkinsans";
  border-top: 0.1px solid #4e4d4d;
  padding-top: 13px;
  padding-bottom: 13px;
}
